package com.zcxk.charge.api.enums;

import lombok.Getter;

/**
 * @author Andy
 * @version V1.0
 * @description: TODO
 * @date 2021/8/17
 **/
@Getter
public enum DeviceParamTypeEnum {

    /**
     * 供水
     */
    WATER_SUPPLY (3),

    /**
     * 电耗
     */
    KWH(5),

    /**
     * 药耗
     */
    DRUG_CONSUMPTION(6),
    ;

    private int code;

    DeviceParamTypeEnum(int code){
        this.code = code;
    }
}
